﻿.header-menu li a,
.rwd-header-menu li a{
  position: relative;
  transition: all .4s linear;
}
.header-menu li a:before,
.rwd-header-menu li a:before{
  content: '';
  width: 0%;
  height: 2px;
  background-color: #FFF;
  display: block;
  position: absolute;
  bottom: -5px;
  transition: all .4s linear;
}

.header-menu li a:hover,
.header-menu li.active a,
.rwd-header-menu li.active a
{
  color: #fbd022;
}
.header-menu li a:hover:before,
.header-menu li.active a:before,
.rwd-header-menu li.active a:before{
  width: 100%;
}
.contact-from ul li.button input,
.button label,
.footer-link{
  transition: all .4s linear;
}
.contact-from ul li.button:hover input,
.button:hover label{
  font-size: 24px;
  letter-spacing: 2px;
}
.button:hover label{
  right: 0px;
}
.footer-link:hover{
  color: #fbd022;
}